require	'mxx_ru/cpp'

require 'oess_1/defs/version'
require 'oess_1/defs/base'

module Oess_1
module Defs

class Lib < Base
	def initialize( prj_alias = 'oess_1/defs/lib.rb' )
		super( prj_alias )
		as_lib
	end
end

end
end

MxxRu::setup_target( Oess_1::Defs::Lib.new )

